> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user by ID

> Delete an existing user by their unique GlobalID.



## OpenAPI

````yaml delete /v1/users/{user_id}
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/users/{user_id}:
    delete:
      tags:
        - users
      summary: Delete a user by ID
      description: Delete an existing user by their unique GlobalID.
      operationId: deleteUser
      parameters:
        - name: user_id
          in: path
          required: true
          schema:
            type: string
            description: The GlobalID of the user (e.g. 'VXNlcjox').
            title: User Id
          description: The GlobalID of the user (e.g. 'VXNlcjox').
      responses:
        '204':
          description: No content returned on successful deletion.
        '403':
          content:
            text/plain:
              schema:
                type: string
          description: Cannot delete the default admin or system user
        '404':
          content:
            text/plain:
              schema:
                type: string
          description: User not found.
        '422':
          description: Unprocessable Entity
          content:
            text/plain:
              schema:
                type: string

````